[gccsdk] cloog version needs changing

alan buckley alan_baa at hotmail.com
Wed Jul 9 12:13:27 PDT 2014


Hi,

I'm just trying to build the cross-compiler on Ubuntu and have found it stops complaining about the cloog version.

I'm updating my makefile to 0.15.11 and was wondering if someone would like to do that in svn (assuming that version is OK)

Thanks,
Alan
 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.riscos.info/pipermail/gcc/attachments/20140709/16f56060/attachment.html>


More information about the gcc mailing list